.site-template {
	background-color : var(--e-global-color-ab7a154);
}

.site-template ul {
	margin     : 0;
	padding    : 0;
	list-style : none;
}

.site-template .woocommerce h2 {
	font-family    : var(--e-global-typography-text-font-family), Sans-serif;
	font-size      : 2rem;
	font-weight    : 400;
	line-height    : 2rem;
	color          : var(--e-global-color-primary);
	letter-spacing : 0.00625rem;
	text-transform : uppercase;
}

/* Container formulaire connexion - Style Forminator */
.site-template .woocommerce-form-login {
	border           : 1px solid #0B2F46 !important;
	border-radius    : 18px !important;
	background-color : #0B2F46;
	padding          : 40px;
	margin           : 0 auto;
	max-width: 1200px;
	min-width: 1200px;
	place-self: center;

}

.woocommerce > h2 {
	display : none;
}

.site-template .woocommerce-form-register {
	min-height       : 350px;
	border           : none !important;
	background-color : #FFFFFF;
}


.site-template .woocommerce form .form-row label.woocommerce-form-login__rememberme input {
	height : unset !important;
}

/* Titre "Se connecter" */
.site-template .woocommerce-form-login .login-title {
	color          : #1589C3;
	text-transform : uppercase;
	font-size      : 14px;
	font-weight    : 700;
	letter-spacing : 1.5px;
	text-align     : center;
	margin-bottom  : 8px;
}

.site-template .woocommerce-form-login .login-heading {
	color         : #FFFFFF;
	font-size     : 28px;
	font-weight   : 700;
	text-align    : center;
	margin-bottom : 30px;
}

/* Labels cachés */
.site-template .woocommerce-form-login label {
	display : none;
}

.site-template .woocommerce-form-register label {
	font-family : var(--e-global-typography-text-font-family), Sans-serif !important;
	color       : var(--e-global-color-primary);
}

/* Inputs formulaire connexion */
.site-template .woocommerce-form-login input[type="text"],
.site-template .woocommerce-form-login input[type="password"],
.site-template .woocommerce-form-login input[type="email"] {
	background-color : rgba(255, 255, 255, 0.2) !important;
	border           : 1px solid rgba(255, 255, 255, 0.15) !important;
	border-radius    : 74px !important;
	color            : #FFFFFF !important;
	padding          : 16px 20px !important;
	height           : auto !important;
}



.site-template .woocommerce-form-login input::placeholder {
	color : rgba(255,255,255,0.6);
}

.site-template .woocommerce-form-login input,
.site-template .woocommerce-form-login select,
.site-template .woocommerce-form-register input,
.site-template .woocommerce-form-register select {
	font-family   : var(--e-global-typography-text-font-family), Sans-serif;
	font-size     : 16px !important;
	height        : 3.125rem !important;
	border-radius : 3px !important;
}

.site-template .woocommerce-form-login p,
.site-template .woocommerce-form-register p {
	font-family : var(--e-global-typography-text-font-family), Sans-serif;
	font-size   : 0.9375rem;
	font-weight : 400;
	line-height : 1.5625rem;
	color       : var(--e-global-color-text);
}

/* Lien mot de passe oublié */
.site-template .woocommerce-form-login .woocommerce-LostPassword {
	text-align : center;
	margin-top : 20px;
}

.site-template .woocommerce-form-login .woocommerce-LostPassword a {
	color : rgba(255,255,255,0.7) !important;
}

/* Texte "Pas de compte ?" */
.site-template .woocommerce-form-login .login-register-link {
	text-align  : center;
	margin-top  : 30px;
	padding-top : 20px;
	color       : rgba(255,255,255,0.7);
	font-family : Raleway, sans-serif;
	position    : relative;
}

.site-template .woocommerce-form-login .login-register-link::before {
	content          : '';
	position         : absolute;
	top              : 0;
	left             : 10%;
	width            : 80%;
	height           : 1px;
	background-color : #FDFEFFBF;
}

.site-template .woocommerce-form-login .login-register-link a {
	color           : #FFFFFF !important;
	text-decoration : underline !important;
}

.site-template .woocommerce-form-register p a {
	color           : var(--e-global-color-primary);
	text-decoration : underline;
}

/* Bouton connexion */
.site-template .woocommerce-form-login button[type="submit"] {
	width            : 100%;
	border-radius    : 10px !important;
	background-color : #1589C3 !important;
	padding          : 16px !important;
	font-weight      : 600;
	margin-top       : 10px;
}

.site-template .woocommerce-form-login button[type="submit"]:hover {
	background-color : #0A689A !important;
}

.site-template .woocommerce-form-register button {
	font-family      : var(--e-global-typography-text-font-family), Sans-serif;
	font-size        : 1.0625rem;
	font-weight      : 400;
	color            : var(--e-global-color-ab7a154);
	width            : fit-content;
	height           : 3.25rem;
	padding          : 1rem 2rem;
	border-radius    : 0 !important;
	background-color : var(--e-global-color-primary);
}

.site-template .woocommerce-form-register button:hover {
	background-color : var(--e-global-color-accent);
}

.site-template .woocommerce-MyAccount-content,
.site-template .woocommerce-MyAccount-navigation {
	width            : 100%;
	padding          : 0 2em;
	border           : none;
	background-color : #FFFFFF;
}


.site-template .woocommerce-MyAccount-content {
	font-family : var(--e-global-typography-text-font-family), Sans-serif;
	font-size   : 0.9375rem;
	font-weight : 400;
	line-height : 1.5625rem;
	color       : var(--e-global-color-text);
}

.site-template .woocommerce-MyAccount-content a,
.site-template .woocommerce-orders-table__cell-order-number a,
.site-template .woocommerce-table__product-name.product-name > a {
	color           : var(--e-global-color-primary);
	text-decoration : underline;
}


.site-template .woocommerce-MyAccount-content .woocommerce-info {
	background-color : rgba(209, 213, 219, 0.5);
}


.site-template > div > div > div > h2 {
	display : none;
}

.site-template > div > div > div > form {
	display          : flex;
	flex-direction   : row;
	flex-wrap        : wrap;
	align-items      : end;
	gap              : 1em;
	width            : 100%;
	margin           : 0;
	padding          : 2em;
	border           : none;
	border-radius    : 3px;
	background-color : #FFFFFF;
}

.site-template > div > div > div > form p {
	margin : 0;
}

.site-template .woocommerce-MyAccount-navigation ul {
	display        : flex;
	flex-direction : row;
	flex-wrap      : wrap;
	margin         : 1em 0;
	border-bottom  : solid 1px #D8D6CE;
}

.site-template .woocommerce-MyAccount-navigation ul li {
	opacity : 0.8;
	border  : none;
}

.site-template .woocommerce-MyAccount-navigation ul li a {
	font-family      : var(--e-global-typography-text-font-family), Sans-serif;
	font-size        : 0.8rem;
	font-weight      : 600;
	line-height      : 1rem;
	color            : var(--e-global-color-primary);
	letter-spacing   : 0.055rem;
	position         : relative;
	bottom           : 5px;
	padding          : 0.5em 1em;
	background-color : #FFFFFF;
}

.woocommerce-MyAccount-content > p {
	margin-bottom : 1.75em;
}

header.woocommerce-Address-title {
	margin-bottom : 15px;
	padding       : 15px;
	border-bottom : 1px solid var(--e-global-color-primary);
}

.u-column1.woocommerce-Address, .u-column2.woocommerce-Address {
	padding : 1em;
	border  : 1px solid var(--e-global-color-primary);
}

.site-template .woocommerce-MyAccount-navigation ul li.is-active {
	color         : var(--e-global-color-primary);
	opacity       : 1;
	border-bottom : solid 2px var(--e-global-color-primary);
}

.site-template .woocommerce form .form-row label {
	font-family : var(--e-global-typography-text-font-family), Sans-serif;
	font-size   : 0.9rem;
	color       : rgba(255, 255, 255, 0.75) !important;
}
.site-template .woocommerce .woocommerce-EditAccountForm .form-row label {
	font-family : var(--e-global-typography-text-font-family), Sans-serif;
	font-size   : 0.9rem;
	color       : rgba(0, 0, 0, 0.75) !important;
}



.site-template div.woocommerce-info > a,
.site-template form button[type="submit"],
.site-template section.woocommerce-order-details > p > a,
.site-template .woocommerce-orders-table__cell-order-actions a {
	font-family      : var(--e-global-typography-text-font-family), Sans-serif;
	font-size        : 0.938rem;
	font-weight      : 400;
	color            : #FFFFFF !important;
	text-decoration  : none !important;
	letter-spacing   : 0.074375rem;
	text-transform   : none !important;
	border           : none !important;
	background-color : var(--e-global-color-primary);
}

.site-template div.woocommerce-info > a:hover,
.site-template form button[type="submit"]:hover,
.site-template section.woocommerce-order-details > p > a:hover {
	background-color : var(--e-global-color-accent);
}

.site-template .woocommerce-orders-table__cell-order-actions a {
	font-family     : var(--e-global-typography-text-font-family), Sans-serif;
	font-size       : 0.938rem;
	font-weight     : 400;
	color           : #FFFFFF !important;
	text-decoration : none !important;
	letter-spacing  : 0.074375rem;
	text-transform  : none !important;
}

.site-template .woocommerce-orders-table__cell-order-actions a.pay {
	background-color : var(--e-global-color-accent);
}

.site-template .woocommerce-orders-table__cell-order-actions a.view {
	background-color : var(--e-global-color-primary);
}

.site-template .woocommerce-orders-table__cell-order-actions a.cancel {
	background-color : var(--e-global-color-text);
}

@media (max-width : 1024px) {
	.site-template .woocommerce-form-login {
		max-width : 80vw;
		min-width : 80vw;
	}
}
